RubyGems Navigation menu

rack-protection 1.1.2

You should use protection!

Versions:

  1. 1.5.3 - April 8, 2014 (18 KB)
  2. 1.5.2 - January 15, 2014 (17.5 KB)
  3. 1.5.1 - October 21, 2013 (17.5 KB)
  4. 1.5.0 - March 13, 2013 (15.5 KB)
  5. 1.4.0 - February 28, 2013 (15.5 KB)
Show all versions (16 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Konstantin Haase, Corey Ward, David Kellum, Fojas

Owners:

5c2b452f6eea4a6d84c105ebd971d2a4

Total downloads 12,535,677

For this version 15,326

Show all versions (16 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rack-protection', '~> 1.1.2' = Copy to clipboard Copied!

install:
gem install rack-protection -v 1.1.2 = Copy to clipboard Copied!

Links: